TextWrangler Downloads

Note: TextWrangler is now part of BBEdit. We have sunsetted TextWrangler, and we encourage anyone interested in TextWrangler to download and use BBEdit instead.

If you are an existing TextWrangler customer, it’s time to switch to BBEdit. We promise that you will feel right at home, because the two products are identical in every way that you’re used to. And you still don’t have to pay anything, unless you want to support us by buying a license. Please see our Q&A for more information.

TextWrangler is not compatible with macOS 10.13 (High Sierra).

TextWrangler 5.5.2

Release Date: 09/20/2016 – This version is no longer supported, but is still available for reinstallation by customers whose computers do not meet the minimum system requirements for switching to BBEdit (macOS 10.11.6 or later).

Important: TextWrangler 5.5 requires Mac OS X 10.9.5 or later, and will not run on any previous versions of Mac OS X.

TextWrangler 5.5 Release Notes

Disk Image:  (9.5 MB)  Download

Older versions

If you are a TextWrangler customer who needs to reinstall TextWrangler on a computer that is not able to run Mac OS X 10.9.5 or later, please contact us and we will be happy to assist.